.accordion-title {
  margin-left: 0;
  cursor: pointer;
  font-size: var(--co-font-2);
  font-weight: 600;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding: 0rem;
  margin: 0.4rem;
  margin-left: 0;
  justify-content: space-between;
  height: auto;
}

.accordion-title > p {
  width: 15.96rem;
  font-size: var(--co-font-2);
}

.accordion-content {
  display: none;
  font-weight: 400;
  /* width: 15.96rem; */
  line-height: 0.72rem;
  color: #000000;
  position: relative;
  bottom: 0.72rem;
  /* left: 0.4rem; */
  font-size: var(--co-font-5);
  padding-right: 1.5rem;
  left: 0;
  margin-top: 1.3636rem;
}

.arrow {
  width: 0.603rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--brandClr);
  color: white;
  align-self: center;
  height: 0.45rem;
  width: 0.45rem;
  transform: rotateX(180deg);
}

/* *{
    border: 1px solid red;
} */

.arrow {
  font-size: 0.3rem;
  border-radius: 0.1rem;
}

.accordion-item {
  border-bottom: solid 0.0454rem rgba(212, 127, 161, 1);
  width: 100%;
  /* margin-left: 1rem; */
}
.accordion-main-container {
  gap: 0.5rem !important;
}

@media screen and (min-width: 768px) {
  .accordion-title > p {
    font-size: 0.62rem;
    font-weight: 400;
  }
}
